BODY {
	scrollbar-arrow-color : #000000;
	scrollbar-base-color : #A7C2F2;
	scrollbar-face-color : #A7C2F2;
	scrollbar-highlight-color : #FFFFFF;
	scrollbar-shadow-color : #000000;
	padding: 10px;
	FONT-SIZE: 11px;
	MARGIN: 0px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color: black;
	background-image: url(image/centerbg.gif);
}
body.free {
	background-image: url(image/bgr.gif);
	padding: 0 0 0 0px;
}
body.start {
	background-image: url(image/indexbg.gif);
	padding: 0 0 0 0px;
}
body.top {
	background-image: url(image/topbg.jpg);
	padding: 0 0 0 0px;
}
A {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: navy;
	TEXT-DECORATION: none;
}
A:hover {
	FONT-WEIGHT: bold;
	COLOR: red;
	TEXT-DECORATION: underline;
}
A.calendar {
	border-bottom : 1px solid navy;
	border-top : 1px solid navy;
	border-left : 1px solid navy;
	border-right : 1px solid navy;
	background-color : transparent;
	width : 25px;
	height: 165px;
	padding-top: 70px;
	display : block;
	text-decoration: none;
	text-align: center;
	color: White;
	font-size: 14px;
	font-weight: bold;
}
A.calendar:link {
	text-decoration: none;
	color : white;
}

A.calendar:visited {
	text-decoration: none; 
	color : white;
}
A.calendar:hover {
	text-decoration: none;
	border-bottom : 1px solid gold;
	border-top : 1px solid gold;
	border-left : 1px solid gold;
	border-right : 1px solid gold;
	background-color : white;
	text-align: center;
	color: gold;
	font-size: 14px;
	font-weight: bold;
}
A.top {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: white;
	TEXT-DECORATION: none;
}
A.top:hover {
	FONT-WEIGHT: bold;
	COLOR: red;
	TEXT-DECORATION: underline;
}
A.menu {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: white;
	letter-spacing : 1px;
	TEXT-DECORATION: none;
}
A.menu:hover {
	COLOR: yellow;
	letter-spacing : 1px;
	TEXT-DECORATION: underline;
}
A.result {
	FONT-SIZE: 12px;
	COLOR: navy;
	background-color: #CAE0FF;
	FONT-WEIGHT: bold;
	text-align: left;
	letter-spacing : 1px;
	TEXT-DECORATION: none;
}
A.result:hover {
	COLOR: red;
	letter-spacing : 1px;
	TEXT-DECORATION: underline;
}
A.text {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: navy;
	TEXT-DECORATION: none;
}
A.text:hover {
	COLOR: red;
	TEXT-DECORATION: underline;
}
DIV.top1 {
	height: 120px;
	width: 1023px;
	margin: 0px;
	padding: 0px;
	left: auto;
	right: auto;
	top: 0px;
}
DIV.top2 {
	position: absolute;
	height: 25px;
	width: 600px;
	float: left;
	top: 90px;
	left: 130px;
	text-align: center;
}
DIV.top3 {
	position: absolute;
	height: 25px;
	width: 150px;
	float: right;
	top: 96px;
	left: 750px;
	text-align: center;
}
hr {
	width : 95%;
	color : navy;
}
hr.news {
	width : 100%;
	color : navy;
}
H1 {
	FONT-SIZE: 14px;
	COLOR: #003399;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
	letter-spacing : 1px;
	text-align: left;
	margin-bottom: 5px;
	margin-top: 20px;
	margin-left: 20px;
}
H2 {
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	FONT-WEIGHT: bold;
	text-align: left;
	letter-spacing : 3px;
	padding: 2 2 2 2px;
	margin: 2 2 2 2px;
	background-color: #003399;
}
H3 {
	FONT-SIZE: 12px;
	COLOR: navy;
	background-color: #CAE0FF;
	border-bottom-style: solid;
	border-bottom-color: navy;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-top-color: navy;
	border-top-width: 1px;
	FONT-WEIGHT: bold;
	text-align: left;
	letter-spacing : 1px;
	padding: 10 5 10 5px;
	margin-bottom: 8px;
	margin-top: 20px;
	margin-left: 10px;
	margin-right: 10px;
}
H3.members {
	FONT-SIZE: 12px;
	COLOR: navy;
	background-color: #CAE0FF;
	border-bottom-style: solid;
	border-bottom-color: navy;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-top-color: navy;
	border-top-width: 1px;
	FONT-WEIGHT: bold;
	text-align: center;
	letter-spacing : 1px;
	padding: 3 3 3 3px;
	margin-bottom: 8px;
	margin-top: 20px;
	margin-left: 10px;
	margin-right: 10px;
}
H4 {
	FONT-SIZE: 11px;
	COLOR: black;
	text-align: left;
	padding: 2 2 2 2px;
	margin-bottom: 1px;
	margin-top: 2px;
	margin-left: 10%;
	margin-right: 10%;
}
H5 {
	FONT-SIZE: 20px;
	COLOR: white;
	text-align: center;
	font-weight: bold;
	padding: 2 2 2 2px;
	margin: 0 0 0 0px;
}
H6 {
	FONT-SIZE: 11px;
	COLOR: white;
	text-align: center;
	padding: 2 2 2 2px;
	margin: 0 0 0 0px;
}
H6.cont1 {
	FONT-SIZE: 12px;
	COLOR: black;
	FONT-WEIGHT: bold;
	text-align: left;
	letter-spacing : 1px;
	padding: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
}
H6.cont2 {
	FONT-SIZE: 12px;
	COLOR: white;
	FONT-WEIGHT: bold;
	text-align: left;
	letter-spacing : 1px;
	padding: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
}
OL.big {
	FONT-SIZE: 14px;
	line-height : 30px;
	padding: 10px;
	margin-left: 30px;
}
p {
	text-align: justify;
	margin-bottom: 2px;
	margin-top: 2px;
}
p.cent {
	text-align: center;
	margin-bottom: 10px;
	margin-top: 10px;
}
p.light {
	COLOR: navy;
	background-color: #CAE0FF;
	FONT-WEIGHT: bold;
	text-align: center;
	margin-left: 5px;
	margin-right: 5px;
}
p.judo {
	margin-bottom: 10px;
	margin-top: 10px;
}
p.small {
	FONT-SIZE: 9px;
	COLOR: black;
	text-align: left;
	padding: 2 2 2 10px;
}
p.warn {
	text-align: center;
	letter-spacing : 1px;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	COLOR: white;
	margin-left: 5px;
	margin-right: 5px;
	background-color: red;
	padding-bottom: 5px;
	padding-top: 5px;
}
p.title {
	text-align: center;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	COLOR: yellow;
	letter-spacing : 1px;
	padding: 0px;
	margin: 0px;
}
p.title1 {
	text-align: left;
	FONT-SIZE: 11px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 20px;
	COLOR: black;
}
p.title2 {
	text-align: center;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	COLOR: white;
	letter-spacing : 1px;
}
span.a  {
	FONT-SIZE: 16px;
	COLOR: navy;
}
span.b  {
	FONT-SIZE: 18px;
	COLOR: white;
}
span.c  {
	FONT-SIZE: 14px;
	COLOR: black;
	padding-left: 40px;
}
span.big  {
	FONT-SIZE: 28px;
	COLOR: white;
}
table.calend  {
	padding: 10 10 10 10px;
	background-color: white;
	border-style: solid;
	border-width: 1px;
	border-color: #000066;
}
table.org {
	padding: 10 10 5 5px;
	spacing: 10px;
	background-color: white;
	border-style: solid;
	border-width: 1px;
	border-color: navy;
}
table.t1  {
	width : 60%;
}
table.t2  {
	padding: 0px;
	background-color: #003399;
}
table.t3  {
	width: 750px;
	padding: 0px;
	background-color: #A7C0F2;
}
table.train {
	margin: 0px;
	padding: 4px;
	background-color: navy;
	border-style: solid;
	border-color: white;
	border-width: 1px;
}
table.view  {
	padding: 10 10 10 10px;
	width: 600px;
	background-color: white;
	border-style: double;
	border-color: #000066;
}
TD {
	font-size : 11px;
	padding: 0px;
}
TD.anketa {
	background-color : White;
	font-size : 11px;
	text-align : left;
	color: Black;
	padding: 2 2 2 10px;
	margin: 2px;
}
TD.anketa2 {
	background-color : navy;
	color : White;
	font-size : 12px;
	FONT-WEIGHT: bold;
	padding: 8px;
	margin: 2px;
	text-align : center;
}
TD.border {
	border-style: solid;
	border-color: navy;
	border-width: 1px;
}
TD.calend1 {
	font-size : 11px;
	margin-bottom : 0px;
	margin-top : 0px;
	padding: 2 2 2 2px;
	FONT-WEIGHT: bold;
	text-align: center;
	background-color: navy;
	color: gold;
}
TD.calend2 {
	font-size : 11px;
	margin-bottom : 0px;
	margin-top : 0px;
	padding: 2 2 2 2px;
	text-align: center;
	background-color: #A7C0F2;
	color: black;
}
TD.calend3 {
	font-size : 11px;
	margin-bottom : 0px;
	margin-top : 0px;
	padding: 2 2 2 2px;
	text-align: center;
	FONT-WEIGHT: bold;
	background-color: navy;
	color: yellow;
}
TD.calend7 {
	font-size : 11px;
	margin-bottom : 0px;
	margin-top : 0px;
	padding: 2 2 2 2px;
	text-align: center;
	FONT-WEIGHT: bold;
	background-color: #A7C0F2;
	color: red;
}
TD.main {
	font-size : 12px;
	border : solid;
	border-color : navy;
	border-width : 1px;
	margin-bottom : 0px;
	margin-top : 0px;
	padding : 10px;
}
TD.tabc {
	font-size : 11px;
	margin-bottom : 0px;
	margin-top : 0px;
	padding: 2 2 2 2px;
	FONT-WEIGHT: bold;
	text-align: center;
	background-color: #A7C0F2;
}
TD.tabl {
	font-size : 11px;
	margin-bottom : 0px;
	margin-top : 0px;
	padding: 10 10 10 10px;
	text-align: left;
	background-color: #A7C0F2;
}
TD.top {
	font-size : 11px;
	margin-bottom : 0px;
	margin-top : 0px;
	padding: 2px;
	FONT-WEIGHT: bold;
	text-align: center;
	background-color: #003399;
	border-style: solid;
	border-color: White;
	border-width: 2px;
}
td.train {
	margin: 0px;
	padding: 4px;
	text-align: center;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	COLOR: white;
	letter-spacing : 1px
	background-color: navy;
	border-style: solid;
	border-color: white;
	border-width: 1px;
}
TD.sponsor {
	font-size : 11px;
	margin: 0px;
	padding: 8px;
	text-align: center;
	background-color: white;
	border-style: solid;
	border-color: navy;
	border-width: 1px;
	width: 50%;
}
TD.view {
	font-size : 11px;
	margin-bottom : 0px;
	margin-top : 0px;
	padding: 2px;
	FONT-WEIGHT: bold;
	text-align: center;
	background-color: black;
	border-style: solid;
	border-color: White;
	border-width: 2px;
}
TR.tab1 {
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	background-color: yellow;
	padding: 5 5 5 5px;
	text-align: center;
}
TR.tab2 {
	FONT-SIZE: 11px;
	background-color: #FFFFCC;
	padding: 5 5 5 5px;
	text-align: center;
}
TR.tab3 {
	FONT-SIZE: 11px;
	background-color: #FFEECC;
	padding: 5 5 5 5px;
	text-align: center;
}
UL {
	line-height : 20px;
	padding-right : 25px;
	text-align: justify;
}
UL.big {
	FONT-SIZE: 12px;
	line-height : 25px;
	padding: 2 1 1 1px;
	margin-left: 10px;
	text-align: justify;
}
UL.m {
	line-height : 20px;
	padding: 2 1 1 1px;
	text-align: justify;
}
#FadeInSlideShow1_div {
BORDER:#FFFFFF 0px none;
}